# Generated by Django 4.1.4 on 2022-12-16 19:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("audiofiles", "0002_alter_audiofile_file"),
    ]

    operations = [
        migrations.AddField(
            model_name="audiofile",
            name="date",
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
    ]
